{
"name": "",
"children":[
 {
 "consensus" : "wwTATAGwATww",
 "branch" : 1,
 "id" : "cluster_3_node_1",
 "ic" : "7.26",
 "size" : 12,
 "name" : "cluster_3",
 "image" : "matrix-clustering_aligned_logos/cluster_3_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_3_logo_rc.png",

 "children": [
 {
 "label": "f_m1_assembly_1", 

 "image" : "matrix-clustering_aligned_logos/f_m1_assembly_1_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/f_m1_assembly_1_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/f_m1_assembly_1_logo.png",
 "name" : "assembly_1",
 "ic" : "7.92",
 "size" : 12,
 "title" : "f",
 "consensus_rc" : "WWATACTATAWW"
},
{
 "label": "f_m20_assembly_20", 

 "image" : "matrix-clustering_aligned_logos/f_m20_assembly_20_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/f_m20_assembly_20_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/f_m20_assembly_20_logo.png",
 "name" : "assembly_20",
 "ic" : "8.83",
 "size" : 12,
 "title" : "f",
 "consensus_rc" : "WWTCTATAWW"
} 
] 
} 
]}
